<!doctype html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!-- Bootstrap CSS -->
    <link href="styleIndex.css" rel="stylesheet">

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

    <title>Polyjuice Potion</title>
</head>
<body>






<ul class="nav justify-content-center">
    <li class="nav-item">
        <a class="nav-link" href="index.html">Polyjuice Potion</a>
        <a href="index.html" class="btn btn-primary">  <i class="material-icons">
            local_drink
        </i></a>

    </li>
    <li class="nav-item">
        <a class="nav-link" href="Usage%20and%20Effects.html">Usage and Effects</a>
        <a href="Usage%20and%20Effects.html" class="btn btn-primary">  <i class="material-icons">
            enhanced_encryption
        </i></a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="Ingredients.html">Ingredients</a>
        <a href="Ingredients.html" class="btn btn-primary">  <i class="material-icons">
            shopping_cart
        </i></a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="Brewingprocess.html">Brewingprocess</a>
        <a href="Brewingprocess.html" class="btn btn-primary">  <i class="material-icons">
            update
        </i></a>
    </li>
</ul>

<br>
<div>


    <p class="appear" >   The Polyjuice Potion, which is a complex and time-consuming concoction, is best left to highly skilled witches and wizards. </p>
    <p class="appear" >  It enables the consumer to assume the physical appearance of another person, as long as they have first procured part of that </p>
    <p class="appear" >  individual’s body to add to the brew (this may be anything – toenail clippings, dandruff or worse – but it is most usual to use hair). </p>










</div>








<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>













<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
</html>